Debian Bug report logs - #645799
linphone: please add support for armhf

version graph

Package: linphone; Maintainer for linphone is Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>; Source for linphone is src:linphone.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 18 Oct 2011 18:03:05 UTC

Severity: important

Tags: patch

Found in version linphone/3.3.2-4.1

Fixed in version linphone/3.5.0-1

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#645799; Package linphone. (Tue, 18 Oct 2011 18:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Tue, 18 Oct 2011 18:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit <submit@bugs.debian.org>
Subject: linphone: please add support for armhf
Date: Tue, 18 Oct 2011 21:02:28 +0300
[Message part 1 (text/plain, inline)]
Package: linphone
Version: 3.3.2-4.1
Severity: important
Tags: patch

Please consider adding support for armhf, the package builds fine.

Regards

Konstantinos
[linphone_armhf.diff (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 26 Dec 2011 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Tue, 27 Dec 2011 23:36:10 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Tue, 27 Dec 2011 23:36:10 GMT) Full text and rfc822 format available.

Message #12 received at 645799-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 645799-close@bugs.debian.org
Subject: Bug#645799: fixed in linphone 3.5.0-1
Date: Tue, 27 Dec 2011 23:33:18 +0000
Source: linphone
Source-Version: 3.5.0-1

We believe that the bug you reported is fixed in the latest version of
linphone, which is due to be installed in the Debian FTP archive:

liblinphone-dev_3.5.0-1_amd64.deb
  to main/l/linphone/liblinphone-dev_3.5.0-1_amd64.deb
liblinphone4_3.5.0-1_amd64.deb
  to main/l/linphone/liblinphone4_3.5.0-1_amd64.deb
libmediastreamer-dev_3.5.0-1_amd64.deb
  to main/l/linphone/libmediastreamer-dev_3.5.0-1_amd64.deb
libmediastreamer1_3.5.0-1_amd64.deb
  to main/l/linphone/libmediastreamer1_3.5.0-1_amd64.deb
libortp-dev_3.5.0-1_amd64.deb
  to main/l/linphone/libortp-dev_3.5.0-1_amd64.deb
libortp8_3.5.0-1_amd64.deb
  to main/l/linphone/libortp8_3.5.0-1_amd64.deb
linphone-common_3.5.0-1_all.deb
  to main/l/linphone/linphone-common_3.5.0-1_all.deb
linphone-dbg_3.5.0-1_amd64.deb
  to main/l/linphone/linphone-dbg_3.5.0-1_amd64.deb
linphone-nox_3.5.0-1_amd64.deb
  to main/l/linphone/linphone-nox_3.5.0-1_amd64.deb
linphone_3.5.0-1.diff.gz
  to main/l/linphone/linphone_3.5.0-1.diff.gz
linphone_3.5.0-1.dsc
  to main/l/linphone/linphone_3.5.0-1.dsc
linphone_3.5.0-1_amd64.deb
  to main/l/linphone/linphone_3.5.0-1_amd64.deb
linphone_3.5.0.orig.tar.gz
  to main/l/linphone/linphone_3.5.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645799@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated linphone package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Dec 2011 11:40:28 +1100
Source: linphone
Binary: linphone linphone-nox linphone-common liblinphone4 liblinphone-dev libmediastreamer1 libmediastreamer-dev libortp8 libortp-dev linphone-dbg
Architecture: source all amd64
Version: 3.5.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 liblinphone-dev - linphone web phone's library (supporting the SIP protocol)
 liblinphone4 - linphone's shared library part (supporting the SIP protocol)
 libmediastreamer-dev - linphone web phone's media library
 libmediastreamer1 - linphone web phone's media library
 libortp-dev - Real-time Transport Protocol stack
 libortp8   - Real-time Transport Protocol stack
 linphone   - SIP softphone - graphical client
 linphone-common - Shared components of the linphone SIP softphone
 linphone-dbg - Debugging symbols for linphone and its libraries
 linphone-nox - SIP softphone - console-only client
Closes: 631227 645799
Changes: 
 linphone (3.5.0-1) experimental; urgency=low
 .
   * New upstream release
 .
   [ Kilian Krause ]
   * Fix descriptions - thanks to Filipus Klutiero (Closes: #631227)
 .
   [ Tzafrir Cohen ]
   * Add a dbg package.
 .
   [ Mark Purcell ]
   * Fix "please add support for armhf" patch from Konstantinos (Closes: #645799)
Checksums-Sha1: 
 9f0e474c8491c6641d54bf5ef7f246a245e965e0 2684 linphone_3.5.0-1.dsc
 63941049fdd822b6da3ec8c5e0c310190cac2106 8370764 linphone_3.5.0.orig.tar.gz
 10b9da9ea36925c67c314090fec161add57da5df 17895 linphone_3.5.0-1.diff.gz
 7e035f63f42cfb9344b5bcb2204c776ee28f37d9 6238404 linphone-common_3.5.0-1_all.deb
 e9bdb43bbcade96afccd4a7ba0cde6f7f5d9666e 103318 linphone_3.5.0-1_amd64.deb
 51f683b2cf94f5f9b5b41876e9600218ceb5d8bd 62144 linphone-nox_3.5.0-1_amd64.deb
 09a2986cc621dd0190be929508cd6822bed79784 140746 liblinphone4_3.5.0-1_amd64.deb
 690a8582c497e50576491c113dec6caec8af600c 38454 liblinphone-dev_3.5.0-1_amd64.deb
 bf808487dfbfc47c2a234a1589ccd2b0a8aa8fa2 178664 libmediastreamer1_3.5.0-1_amd64.deb
 997f1673a118ec7eb295467c04ed13ab1df6c6fc 53616 libmediastreamer-dev_3.5.0-1_amd64.deb
 3bb63e37fda55546dbbc29e93f82b9a65c6c2b02 82650 libortp8_3.5.0-1_amd64.deb
 9a08d1d371389218922eb0f345e0b2fa9d30685b 202206 libortp-dev_3.5.0-1_amd64.deb
 60e70acb1a5769fc47aeae67cab68788d2467bab 973866 linphone-dbg_3.5.0-1_amd64.deb
Checksums-Sha256: 
 0a929dfdd6c6c07f4ac208b51fba900c839a88b6e1fadf5fffa6fd85caf691d5 2684 linphone_3.5.0-1.dsc
 bc34db04a340f2b1703cbb0780d6c30f5b5d457b98fbdf433ffbb00bfaa89900 8370764 linphone_3.5.0.orig.tar.gz
 58dad4a6768ecbc61f44e54e205c4d3139078db0304b5b8f02303a4b8433c273 17895 linphone_3.5.0-1.diff.gz
 54106e2ed5c1cb32cab6f626b6789b5086a1872778f29dad8c4a5c37cdf25be2 6238404 linphone-common_3.5.0-1_all.deb
 9b159f34c921dde9ac8c916701ae25983716443bb391a3c1688be620b1ab573a 103318 linphone_3.5.0-1_amd64.deb
 65814430e029761f6d295ef6eea13f578e4ea0253f5410134284997a4f224b87 62144 linphone-nox_3.5.0-1_amd64.deb
 52b2d0f4c2ca85c713c03642858647882e7f430097b5176d4b77ed9112681451 140746 liblinphone4_3.5.0-1_amd64.deb
 63e3105f46ece67053abb41897dd1df54940dfa01ee5b3dbe75e3bbca08fe3a8 38454 liblinphone-dev_3.5.0-1_amd64.deb
 ef0021550896600bee6fc75372622f957b1d73cd14cb109af4e07b566becfc80 178664 libmediastreamer1_3.5.0-1_amd64.deb
 5808c2797687e4a1d43fafe75ddf785a270940892dab5a233d07bca2f91a20a6 53616 libmediastreamer-dev_3.5.0-1_amd64.deb
 4fc62dafbd60a3da6a14a29f77ef8e6b4d22dc54e63b7633b326697a6721e5c8 82650 libortp8_3.5.0-1_amd64.deb
 56e3cc6598e56127eae61c3506b4d910068422c67ee0610e119db17a49578d38 202206 libortp-dev_3.5.0-1_amd64.deb
 b81c01c5f60e51f40ce63291752c512647f0d647eb9087033f54179efd446f08 973866 linphone-dbg_3.5.0-1_amd64.deb
Files: 
 f964e4f11c3fb9298f0f0b05baea5b3d 2684 sound optional linphone_3.5.0-1.dsc
 ad89cd6030a131f2b17ea50eb6f4c6f2 8370764 sound optional linphone_3.5.0.orig.tar.gz
 63f1bfdf43fbd02da0c0e0c041b37cc3 17895 sound optional linphone_3.5.0-1.diff.gz
 2ca2ac67fae44fd2a26b0e5aaf48b3ec 6238404 sound optional linphone-common_3.5.0-1_all.deb
 909d60c29ad1e0451a79ecc549bbec98 103318 sound optional linphone_3.5.0-1_amd64.deb
 8ab86e79d4fdcb07e114fa2327e96c3e 62144 sound optional linphone-nox_3.5.0-1_amd64.deb
 f5caea20d0944229a38eccc3bfd510c9 140746 libs optional liblinphone4_3.5.0-1_amd64.deb
 f35a127515b684faab296b6402477b33 38454 libdevel optional liblinphone-dev_3.5.0-1_amd64.deb
 e2d3bb448dbc586336406ce5e04214d6 178664 libs optional libmediastreamer1_3.5.0-1_amd64.deb
 af11515b46edb6c1b61270bf3376724c 53616 libdevel optional libmediastreamer-dev_3.5.0-1_amd64.deb
 9260bb0760279cdccb21f9fd1f257daa 82650 libs optional libortp8_3.5.0-1_amd64.deb
 cc07174c153fd95f0feb602682fee725 202206 libdevel optional libortp-dev_3.5.0-1_amd64.deb
 c93b55a6db271354fb5cd61706fe1a47 973866 debug extra linphone-dbg_3.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk73xq8ACgkQoCzanz0IthIK3wCeMk8R71mmsrgaWqjyhC2OhfAk
UH0An3nKWsrUd4SqyMGVHq3Rk/xa0Vvt
=eZAl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Mar 2012 07:41:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:48:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.